TLPHY(4)

NAME
tlphy - Driver for TI ThunderLAN internal PHYs

SYNOPSIS
tlphy* at mii? phy ?

DESCRIPTION
The tlphy driver supports the internal PHY on TI ThunderLAN Ethernet interfaces. The ThunderLAN PHY supports 10base5 (AUI) and 10base2 (BNC) on some ThunderLAN implementations.

SEE ALSO
ifmedia(4), intro(4), mii(4), pci(4), tl(4), ifconfig(8)